---
description: "Use a single account to access many LINCS tools."
title: "Account Service"
draft: false
Last Translated: 2024-06-16
image: /img/logos/lincs-logos/LINCS-English-dark-(c-LINCS).png
---

<ToolButtons toolName="Account Service"/>

The Account Service is an application that provides you with a single username and password that you can use to access many LINCS tools.

<div className="banner">
  <img src="/img/logos/lincs-logos/LINCS-English-dark-(c-LINCS).png" alt="" />
</div>

<div className="primary-button-row">
  <PrimaryButton
    link="https://keycloak.lincsproject.ca/realms/lincs/account/#/"
    buttonName="To the Tool"
    />
  <PrimaryButton
    link="/docs/tools/account-service/account-service-documentation"
    buttonName="To the Documentation"
    ></PrimaryButton>
  <PrimaryButton
    link="https://gitlab.com/calincs/infrastructure/keycloak-lincs"
    buttonName="To GitLab"
    />
</div>
<br/>

## Account Service and LINCS

The Account Service allows you to set up a single LINCS user account to use across the LINCS suite of tools. Some tools require all users to log in, while others only require users to log in to access specific features. Some tools use [GitHub](https://github.com/), [GitLab](https://gitlab.com/), or their own login systems instead of the LINCS user account.

|   Tool  | No Account | LINCS Account | LINCS Account (Select Features) | GitLab & GitHub | Tool-Specific Account |
|:---------:|:---------:|:---------:|:---------:|:---------:|:---------:|
| [Authority Service](/docs/tools/authority-service) | ✔ |   |   |   |   |
| [Context Explorer](/docs/tools/context-explorer) | ✔ |   |   |   |   |
| [Corpora](/docs/tools/corpora) |   | ✔ |    |    | ✔ |
| [CWRC](/docs/tools/cwrc) |   |   | ✔ |   |   |
| [LEAF-VRE](/docs/tools/leaf-vre) | ✔ |   |   |   |   |
| [LEAF-Writer](/docs/tools/leaf-writer) |   | ✔ |   | ✔ |   |
| [Linked Data Enhancement API](/docs/tools/linked-data-enhancement-api) |   |   | ✔ |   |   |
| [NERVE](/docs/tools/nerve) |   |   | ✔ | ✔ |   |
| [LINCS-API](/docs/tools/lincs-api) |   |   | ✔ |   |   |
| [OpenRefine](/docs/tools/openrefine) |   |   | ✔ |   |   |
| [ResearchSpace](/docs/tools/researchspace) |   |   | ✔ | ✔ |   |
| [Rich Prospect Browser](/docs/tools/rich-prospect-browser) | ✔ |   |   |   |   |
| [SPARQL Endpoint](/docs/tools/sparql) |   |   | ✔ |   |   |
| [Spyral](/docs/tools/spyral) | ✔ |   |   |   |   |
| [VERSD](/docs/tools/versd) |   | ✔ |   | ✔ |   |
| [Vocabulary Browser](/docs/tools/vocabulary-browser) | ✔ |   |   |   |   |
| [Voyant](/docs/tools/voyant) | ✔ |   |   |   |   |
| [X3ML (3M)](/docs/tools/x3ml) |   |   |   |   | ✔ |
| [XTriples](/docs/tools/xtriples) | ✔ |   |   |   |   |

:::note

Logins and user permissions are on a tool-by-tool basis. You will need to log in to each tool separately using your LINCS username and password. The first time you use a tool, or the first time you use select features, you will need to request permission.

:::

## Prerequisites

- You must create a LINCS-specific secure password.
- You don't need to have your own dataset.
- No technical knowledge is required.

Information about the team that developed the [Account Service](/docs/about-lincs/credits/tools-credits#account-service) is available on the Tool Credits page.
